Subject: Re: Voice Mail
From: Hannah Salut <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>, Rona Galangi <[email-masked]>
Date: Wed, 29 Jun 2022 06:05:47 -0700 (MST)

Hi Ashish, 

I hope all is well. Concerning to the abandoned calls I had on Monday, I didn't realize I was still connected to VPN because I was working on VMs and had responded to it earlier that day. 

I sincerely apologize for this. I'll make sure it won't happen again. 

Thank you, and regards, 

Hannah 
LSM 

From: "Ashish Dabral" <[email-masked]> 
To: "Hannah Salut" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Rona Galangi" <[email-masked]> 
Sent: Tuesday, June 28, 2022 9:15:59 AM 
Subject: Voice Mail 

Hi Hannah, 

The below call rang on your extension for 44 seconds and it went to VM as you did not answer. Can you please give an explanation on this? 

Regards, 
Ashish Dabral